/*
Theme Name: Chili Theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Language: vi_VN
Version: 3.0
*/

:root {
	--main-color: #55ab3c;
	--white: #fff;
	--silver: #f2f2f2;
	--black: #000;
	--gray: #ccc;
	--none: transparent;
	--second: #fa971f;
	--red: #d62c2e;
}

.chili-home-icon h3 {
	margin-bottom: 0;
}

.chili-home-icon svg {
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 40px;
	margin-top: 10px;
}

#wpcf7-f419-o1 {
	width: 35vw;
	margin: 0 auto;
	margin-top: 20px;
}

.header-block-block-1 {
	display: inline-block;
	float: right;
	margin-top: 28px;
	margin-right: 30px;
}

.header-block-block-1 h6 {
	margin-bottom: 0px;
}

.header-block-block-1 .icon-box-text {
	margin-top: 4px;
}

.chili-banner-page,
.chili-banner-category {
	position: relative;
	width: 100%;
	height: 20vh;
}

.chili-banner-page .chili-banner-page_title,
.chili-banner-page .chili-banner-page_breadcrumb,
.chili-banner-category .chili-banner-page_title,
.chili-banner-category .chili-banner-page_breadcrumb {
	transform: translate(-50%, -50%);
	position: absolute;
	top: 45%;
	left: 50%;
	width: 100%;
	text-align: center;
}

.chili-banner-page .chili-banner-page_breadcrumb,
.chili-banner-category .chili-banner-page_breadcrumb {
	margin-top: 30px;
}

.chili-banner-page .chili-banner-page_breadcrumb span,
.chili-banner-page .chili-banner-page_title h1,
.chili-banner-category .chili-banner-page_title h1,
.chili-banner-category .chili-banner-page_breadcrumb span {
	color: #fff;
}

#shop-sidebar .widget-title {
	background-color: var(--main-color);
	color: var(--white);
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 0px;
	width: 100% !important;
	display: block;
	border: 1px solid var(--main-color);
}

.chili-content-wrapper {
	margin: 30px 0;
}

.section-title-bold b {
	display: none;
}

.section-title-bold .section-title-main {
	border: 1px solid var(--main-color);
}

.section-title-bold,
.section-title-main {
	position: relative;
	color: var(--main-color);
}

.section-title-bold span.section-title-main:after {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: var(--main-color);
	bottom: auto;
	width: 9px;
	height: 9px;
	z-index: 4;
}

#shop-sidebar .is-divider {
	display: none;
}

#shop-sidebar .product-categories,
#shop-sidebar .product_list_widget,
#woocommerce_products-2 .product_list_widget {
	border: 1px solid var(--gray);
	padding: 10px;
}

.chili-contact-page_row__contact {
	border: 1px solid #ccc;
}

.chili-contact-page_row__contact .col {
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.chili-contact-page_row__contact {
	margin-left: 0px !important;
}

#woocommerce_product_categories-2 h2,
#woocommerce_products-2 h2,
#woocommerce_products-3 h2,
#woocommerce_product_categories-2 span,
#woocommerce_products-2 span.widget-title {
	background-color: var(--main-color);
	color: var(--white);
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 0px;
}

#woocommerce_products-2 h2,
#woocommerce_products-3 h2 {
	margin-top: 20px;
	border: 1px solid var(--main-color);
}

#woocommerce_products-2 ul,
#woocommerce_products-3 ul {
	border: 1px solid var(--gray);
	padding: 10px;
}

.product-categories a {
	color: var(--black);
}

#media_image-2,
#media_image-3,
#media_image-4 {
	margin-bottom: 20px;
}

#media_image-4 img {
	width: 100% !important;
}

#woocommerce_products-2 ul .product-title {
	font-size: 14px;
}

#woocommerce_product_categories-2 .product-categories {
	background-color: var(--silver);
	padding: 10px;
}

#woocommerce_product_categories-2 .product-categories a {
	color: var(--black);
}

.row-has-product-slider {
	position: relative;
}

.alway-nav-slider .flickity-button {
	opacity: 1;
}

@media(min-width:768px) {
	.chili-product-home .flickity-button.next {
		margin-top: -53%;
	}

	.chili-product-home .flickity-button.previous {
		margin-top: -53%;
		right: 10% !important;
		left: auto;
	}

	.chili-product-home .flickity-button.previous svg,
	.chili-product-home .flickity-button.next svg,
	#woocommerce_product_categories-2 .product-categories {
		padding: 10px;
		border: 1px solid var(--gray);
	}

	.chili-product-tab .nav-tabs {
		position: absolute;
		top: 0px;
		left: 30%;
	}

	.row-has-product-tab .flickity-button.next,
	.row-has-product-tab .flickity-button.previous {
		margin-top: -53%;
	}

}

@media(max-width:768px) {
	.section-title-bold .section-title-main {
		margin: 0 auto;
	}

	.chili-product-tab ul {
		text-align: center;
		margin: 0 auto;
		font-size: 70%;
	}

	#wpcf7-f419-o1 {
		width: 100% !important;
	}

	.price {
		min-height: 26px;
	}

	.chili-product-tab .nav-tabs {
		margin: 0 auto !important;
		display: block;
	}

	.product-name {
		position: relative;
	}

	#order_review .product-name .quantity {
		left: 40% !important;
		top: 5px;
		bottom: auto;
	}

	#order_review .product-name span {
		display: block;
		width: 100%;
		margin-left: 0px;
		margin-top: 15px;
	}
}

/*respsonsive*/
.chili-product-tab .tab-panels {
	border: none;
}

.chili-product-tab .nav-tabs .active a {
	background-color: var(--main-color) !important;
	border: none;
	color: #fff;
}

.chili-product-tab .nav-tabs .active a:after {
	content: "\f0dd";
	font-family: FontAwesome;
	position: absolute;
	font-size: 16px;
	line-height: 16px;
	color: #55ab3c;
	left: 50%;
	margin-left: -5px;
	z-index: 10;
	bottom: -6px;
	opacity: 1;
}

.chili-product-tab .nav-tabs .tab a {
	border: none;
	background-color: var(--none);
}

.type-product .box:hover {
	border: 1px solid var(--gray);
}

.type-product .box .box-text {
	padding: 10px
}

.product-small {
	position: relative;
}

.type-product .box:hover:before {
	position: absolute;
	content: "";
	top: -8px;
	right: -7px;
	z-index: -1;
	background-image: url(/wp-content/uploads/2021/08/top-right-shadow.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 138px;
	height: 177px;
	line-height: 0;
	display: inline-block;
}

:before,
:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.type-product .box:hover:after {
	position: absolute;
	content: "";
	bottom: -7px;
	left: -7px;
	z-index: -1;
	background-image: url(/wp-content/uploads/2021/08/bottom-left-shadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 102px;
	height: 74px;
	line-height: 0;
	display: inline-block;
}

.chili-banner-home .img-inner {
	overflow: hidden;
	max-width: 100%;
	transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-webkit-transition: all .4s ease 0s;
}

.chili-banner-home .img-inner:hover:after {
	background-position: 1200px 0;
	transition: all 3s ease 0s;
	-moz-transition: all 3s ease 0s;
	-webkit-transition: all 3s ease 0s;
}

.chili-banner-home .img-inner:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(/wp-content/uploads/2021/08/glass.png) no-repeat scroll -265px 0 transparent;
	z-index: 1;
}

.chili-product-tab .nav-tabs+.tab-panels {
	padding: 0px;
}

.wc-tabs .active a {
	border: 1px solid var(--main-color);
	padding: 10px 25px;
}

.wc-tabs a:before {
	display: none;
}

.wc-tabs .active a:after {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: var(--main-color);
	bottom: auto;
	width: 9px;
	height: 9px;
	z-index: 4;
}

.product-footer .woocommerce-tabs {
	border-top: none;
}

#woocommerce_product_categories-2 span,
#woocommerce_products-2 span.widget-title {
	width: 100%;
	display: block;
	border: 1px solid var(--main-color);
}

#woocommerce_product_categories-2 .is-divider,
#woocommerce_products-2 .is-divider {
	display: none;
}

#order_review .product-name .quantity {
	position: absolute;
	bottom: 5px;
	right: 25%;
}

#order_review .product-name .chili-product-image {
	position: absolute;
	top: 0px;
	left: 25px;
}

.cqoc_product_name {
	margin-left: 80px;
}

#order_review .product-name a {
	position: absolute;
	top: 11px;
}

#order_review .cart_item {
	position: relative;
}

.badge-container .on-sale {
	background-color: transparent !important;
	background-image: url(/wp-content/uploads/2021/08/3_48_48.png);
	background-size: contain;
}

.badge-container {
	margin: 10px 0 0 0;
}

.badge-outline,
.badge-circle {
	margin-left: 10px;
}

#media_image-2 {
	margin-top: 20px;
}

.clearfix {
	clear: none;
}

.badge-container .on-sale {
	background-color: transparent !important;
	background-image: url(/wp-content/uploads/2021/08/3_48_48.png);
	background-size: contain;
}

#wide-nav {
	border-top: 1px solid var(--silver);
	border-bottom: 1px solid var(--silver);
	min-height: 53px;
	-webkit-box-shadow: 0 8px 6px -6px #fdfdfd;
	-moz-box-shadow: 0 8px 6px -6px var(--black);
	box-shadow: 0 8px 6px -6px #d4d4d4;
}

#wide-nav .nav>li>a:hover,
#wide-nav .nav>li.active>a,
#wide-nav .nav>li.current>a,
#wide-nav .nav>li>a.active,
#wide-nav .nav>li>a.current,
#wide-nav .nav-dropdown li.active>a,
#wide-nav .nav-column li.active>a,
#wide-nav .nav-dropdown>li>a:hover,
#wide-nav .nav-column li>a:hover {
	background: #55ab3c;
	color: var(--white);
}

#wide-nav .nav-left>li>a {
	height: 53px;
	padding: 0 16px;
	margin: 0px !important;
}

#wide-nav .nav-left>li {
	margin: 0;
	height: 53px;
	line-height: 52px;
	border-right: 1px solid var(--silver);
}

.chili-footer-menu-link div {
	display: inline-block !important;
	text-align: center;
}

.chili-footer-menu-link div a {
	margin-right: 20px;
}

.chili-footer-menu-link div a span {
	border-right: 1px solid var(--gray);
	padding-right: 20px;
	height: 15px;
	line-height: 1;
}

.chili-footer-menu-link h4 {
	margin-bottom: 25px;
}

.chili-footer-menu-link .col {
	margin-bottom: 0px !important;
	padding-bottom: 0;
}

.chili-footer-menu-link a:hover {
	color: var(--second) !important;
}

footer p {
	margin-bottom: 0;
}

footer .social-icons {
	margin-top: 5px;
}

footer a {
	color: var(--white);
}

.chili-input-fnt input {
	padding: 25px 10px !important;
}

.chili-btn-submit-fnt input {
	padding: 7px 10px;
}

.copyright-footer {
	padding-top: 10px;
}

.sub-menu .menu-item-has-children a:after {
	content: "\f107";
	font-family: 'fl-icons' !important;
	margin-left: 10px;
}

.sub-menu .menu-item-has-children:hover a:after {
	content: "\f105" !important;
}

.sub-menu .menu-item-has-children .sub-menu a:after {
	display: none;
}

.nav-dropdown-default .nav-column li>a,
.nav-dropdown.nav-dropdown-default>li>a {
	margin: 0px;
}

.sub-menu li a {
	padding: 10px !important;
}

.chili-footer-menu-link .ux-menu-link:last-child a span {
	border-right: none !important;
}

.nav-dropdown>li.nav-dropdown-col {
	display: block
}

.nav-dropdown {
	border: 1px solid #ddd;
	padding: 0
}

.nav-dropdown .nav-dropdown-col>a,
.nav-dropdown li a {
	font-weight: normal !important;
	text-transform: none !important;
	font-size: 15px;
	font-weight: 500
}

.nav-dropdown .nav-dropdown-col>ul li:hover {
	background: var(--main-color);
}

.nav-dropdown-default>li>a {
	border-bottom: 0 !important
}

.nav-dropdown-has-arrow li.has-dropdown:before {
	border-width: 10px;
	margin-left: -10px;
}

.nav-dropdown .nav-dropdown-col>ul {
	border: 1px solid var(--silver);
	margin-top: -40px;
	box-shadow: 2px 2px 5px #828282;
	display: none;
	position: absolute;
	left: 100%;
	z-index: 9;
	background: white;
	min-width: 240px;
}

.nav-dropdown>li.nav-dropdown-col {
	width: 100%;
	border-right: 0
}

.nav-dropdown .nav-dropdown-col>ul li a {
	padding: 10px;
	text-transform: none;
	color: black
}

.header-nav li.nav-dropdown-col:hover>ul {
	display: block !important
}

.list-product-ar a {
	padding: 10px;
}

.list-product-ar {
	text-align: right;
}

.list-product-ar i {
	border: 1px solid #ddd;
	padding: 6px;
}

.list-product-ar span {
	padding: 10px;
}

.archive-pro-header .row .col {
	padding-bottom: 0;
}

.fill-product-ar.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.product-vertical-style .box-image {
	width: 25%;
	margin: 0;
	border-right: 1px solid #ddd;
}

.product-vertical-style .box-text-products {
	width: 75%;
	text-align: left;
	margin-left: 20px;
}

.product-vertical-style .star-rating {
	margin: 10px 0px;
}

.product-vertical-style .product-small.box {
	display: flex;
}

.product-vertical-style .product-small .woocommerce-loop-product__title .woocommerce-loop-product__link {
	height: unset !important;
}

@media(max-width:768px) {
	.product-name {
		position: relative;
	}

	#order_review .product-name .quantity {
		left: 40% !important;
		top: 5px;
		bottom: auto;
	}

	#order_review .product-name span {
		display: block;
		width: 100%;
		margin-left: 0px;
		margin-top: 15px;
	}
}

.product-vertical-style .box {
	border: 1px solid var(--gray);
}

.large-columns-4 .box-excerpt {
	display: none;
}

.chili-slider-logo .previous,
.chili-slider-logo .next {
	top: 26px;
}

.chili-slider-logo .previous svg,
.chili-slider-logo .next svg {
	width: 30px;
	border: 1px solid var(--gray);
}

.home #content {
	padding-bottom: 0px;
}

.chili-slider-logo .col {
	padding-bottom: 0px;
}

@media(max-width:998px) {
	.product-vertical-style .box-text-products {
		width: 75% !important;
		text-align: left;
		margin-left: 20px;
	}

	.product-vertical-style .box-text-products .box-excerpt {
		display: none;
	}

	.product-vertical-style .box-image {
		width: 25%;
		margin: 0;
		border-right: 1px solid var(--gray);
	}

	.product-vertical-style .col {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}

	.list-product-ar {
		width: 100%;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.fill-product-ar {
		margin-top: 0 !important;
	}
}

@media(max-width:568px) {
	.product-vertical-style .box-text-products {
		width: 65% !important;
	}

	.product-vertical-style .box-image {
		width: 35%;
	}
}

.archive .page-title-inner .woocommerce-ordering {
	display: none;
}

del .woocommerce-Price-amount bdi,
ins .woocommerce-Price-amount bdi {
	margin-bottom: 0px;
	font-size: 12px;
}

del,
ins {
	display: block;
	padding: 0;
	margin: 0;
}

ins bdi {
	color: var(--red) !important;
	font-size: 14px !important;
}

.product-small .woocommerce-Price-amount bdi {
	font-size: 14px;


	margin: 0px !important;
	padding: 0px;

	margin-top: 12px !important;
	;
}

.home .sidebar-wrapper li {
	margin-left: 0px;
}

.price {
	line-height: 1;
	min-height: 28px;
}

.add-to-cart-button a {
	border: 1px solid var(--gray) !important;
	line-height: 30px !important;
	color: var(--black) !important;
	margin-top: 0px !important;
}

.product-info .product-title a,
.product-info .product-title {
	color: var(--black) !important;
}

.product_list_widget li a {
	margin-bottom: 0px !important;
	text-transform: none;
}

.product_list_widget ins bdi {
	margin-top: -5px !important;
}

.cat-item a,
.product-short-description p,
.woocommerce-Tabs-panel--description p {
	font-size: 14px;
}

.product-info .price-wrapper ins bdi {
	font-size: 23px !important;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

.box-text-products .price-wrapper ins bdi {
	margin-top: 0px !important;
	min-height: 14px;
}

.chili-home-icon h3 {
	font-size: 14px;
}

.chili-home-icon p {
	font-size: 13px;
}

.chili-home-icon .icon-box-text {
	display: flex;
	flex-direction: column;
	;
	justify-content: center;
	align-items: center;
}

.product_list_widget .star-rating {
	display: none;
}

footer p {
	font-size: 13px;
}

.chili-footer-top h1 {
	font-size: 44px;
}

.single_add_to_cart_button {
	background-color: var(--white) !important;
	color: var(--black);
	border-color: var(--gray);
}

.single_add_to_cart_button:hover {
	background-color: var(--main-color) !important;
	border-color: var(--main-color) !important;
}

.add_to_cart_button:hover {
	color: var(--white) !important;
	border-color: var(--main-color) !important;
}

footer .ux-menu-link__text {
	font-size: 13px;
}

#top-link {
	border: none;
	background-color: var(--gray);
}

#top-link:hover {
	background-color: var(--main-color);
}

.add_to_cart_button:hover {
	color: var(--white) !important;
	border-color: var(--main-color) !important;
}

.chili-input-fnt {
	position: relative;
}

.chili-input-fnt input {
	height: 75px;
	background: var(--none);
	color: var(--white) !important;
}

.chili-btn-submit-fnt {
	position: absolute;
	top: 10px;
	right: 10px;
}

.chili-input-fnt input:focus {
	background: var(--none);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	color: var(--white);
}

.woocommerce-message {
	font-size: 14px !important;
}

#wrapper>.message-wrapper {
	padding-top: 1.75rem;
	padding-bottom: 0px;
}

.add_to_cart_button:hover {
	color: var(--white) !important;
	border-color: var(--main-color) !important;
}

footer .ux-menu-link__text {
	font-size: 13px;
}

#top-link {
	border: none;
	background-color: var(--gray);
}

#top-link:hover {
	background-color: var(--main-color);
}

.chili-input-fnt {
	position: relative;
}

.chili-input-fnt input {
	height: 75px;
	background: var(--none);
	color: var(--white) !important;
}



.chili-input-fnt input:focus {
	background: var(--none);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	color: var(--white);
}

@media(min-width:768px) {
	#wpcf7-f419-o2 {
		width: 59% !important;
		margin: 0 auto;
		margin-top: 20px;
	}
}

@media(max-width:768px) {
	#wpcf7-f419-o2 {
		width: 100% !important;
	}

	.chili-footer-top h1 {
		font-size: 32px !important;
	}
}

.nav-dropdown .woocommerce-MyAccount-navigation-link {
	padding: 0 15px;
	margin: 0px !important;
}

#header-contact span {
	text-transform: lowercase
}

.nav-dropdown-has-border .nav-dropdown {
	margin-left: 14px !important;
}

.woocommerce-mini-cart__empty-message {
	padding: 20px 0 !important;
	font-size: 14px;
}

#woocommerce_products-2 ul .product-title {
	font-weight: bold;
	font-size: 15px;
}

.product-small .box-text-products .category {
	display: none;
}

.nav-right .cart-item .cart-icon {
	margin-top: 10px;
}

.nav-right .widget_shopping_cart_content p {
	padding: 15px 10px !important;
}

.woocommerce-mini-cart__total {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.woocommerce-mini-cart__button {
	margin-top: 0px !important;
	padding-bottom: 0px !important;
}

.woocommerce-mini-cart__total span {
	margin-bottom: 20px !important;
	font-size: 14px;
}

.woocommerce-mini-cart__total bdi {
	font-size: 14px;
}

.quantity .woocommerce-Price-amount {
	display: inline-block;
}

.woocommerce-mini-cart__buttons a:nth-child(1) {
	margin-top: 0px !important;
}

.dgwt-wcas-suggestions-wrapp .woocommerce-Price-amount bdi {
	margin-top: 0px !important;
}

.dgwt-wcas-sp * {
	line-height: 80% !important;
}

.dgwt-wcas-has-sku .dgwt-wcas-st-title {
	font-size: 12px !important;
	font-weight: 700 !important;
}

.widget_shopping_cart .woocommerce-mini-cart {
	z-index: 99999 !important;
}

.dgwt-wcas-suggestions-wrapp {
	z-index: 999 !important;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	border-radius: 40px;
}

.chili-slider-logo img {
	height: 90px !important;
	text-align: center !important;
}

.woocommerce-LoopProduct-link {
	font-weight: bold;
}

.chili-content-wrapper,
#footer,
.product-short-description,
#tab-description,
.woocommerce-privacy-policy-text,
.payment_method_bacs {
	text-align: justify;
}

* a {
	cursor: pointer;
}

.woocommerce-breadcrumb {
	text-transform: none;
}

.orderby {
	font-size: 14px !important;
}

#media_image-5 img {
	width: 100% !important;
}

.single-product .product-info .product-title {
	font-size: 20px;
}

.product-title {
	font-weight: bold;
}

.single-product .product-info .is-divider {
	display: none;
}

.single-product .product-info .price-wrapper del bdi {
	font-size: 17px !important;
}

.single-product .product-info .price-wrapper del bdi .woocommerce-Price-currencySymbol {
	font-size: 17px;
	padding-left: 5px;
}

.single-product .product-info .price-wrapper ins bdi .woocommerce-Price-currencySymbol {
	font-size: 23px;
	padding-left: 5px;
}

.dark .button.is-form:hover,
.button:hover,
input[type='submit']:hover,
input[type='reset']:hover,
input[type='button']:hover {
	color: var(--white) !important;
}

.cart button,
a.add_to_cart_button {
	background: var(--main-color) !important;
	color: var(--white) !important;
	border: none !important;
}

.cart button:hover,
.add_to_cart_button:hover {
	background: var(--second) !important;
	border: none !important;
}

.single_add_to_cart_button {
	background: var(--main-color) !important;
	border: none;
	color: var(--white) !important;
}

#wrapper .woocommerce-message {
	display: none;
}



.woocommerce-thankyou-order-details .woocommerce-order-overview__total strong span {
	display: inline-block !important;
	font-size: 16px;
	font-weight: bolder;
	color: var(--main-color);
}

.woocommerce-thankyou-order-details .woocommerce-order-overview__total strong span bdi {
	font-size: 16px !important;
}

.woocommerce-thankyou-order-details .woocommerce-order-overview__total strong .woocommerce-Price-currencySymbol {
	padding-left: 5px;
}

#wpcf7-f11-o1 .wpcf7-response-output {
	color: var(--black);
}

@media(max-width:768px) {
	.chili-btn-submit-fnt input {
		font-size: 11px;
	}

	.chili-input-fnt input {
		height: 62px;
	}

	.off-canvas .current-menu-item a {
		color: var(--main-color);
		font-weight: bolder;
	}

	.chili-home-icon .col {
		padding-bottom: 10px;
	}

	.chili-product-tab .nav-tabs .tab a {
		font-size: 11px;
	}

	.shop-page-title {
		display: none;
	}

	.chili-banner-page .chili-banner-page_breadcrumb,
	.chili-banner-category .chili-banner-page_breadcrumb {
		margin-top: 20px !important;
	}
}

.box-text-products {
	text-align: center !important;
}

.box-text-products .star-rating {
	margin: auto !important;
}

.next-prev-thumbs {
	display: none;
}

.chili-slider-logo .ux-logo-link {
	padding: 0 !important;
	margin: 0 !important;
}

.chili-slider-logo .flickity-slider {
	/* 	position:relative!important; */
	/* 	transform:none!important; */
	margin: 0 90px;
}

a.added_to_cart {
	padding: 3px 10px !important;
}

.button,
button,
input[type='submit'],
input[type='reset'],
input[type='button'] {
	margin-right: 0px !important;
}

#top-bar li,
#top-bar a {
	font-size: 13px !important;
	color: var(--white);
}

#top-bar li:hover,
#top-bar a:hover {
	color: var(--second);
	cursor: pointer;
}

.nav-dropdown .menu-item-has-children>a,
.nav-dropdown .title>a,
.nav-dropdown .nav-dropdown-col>a {
	color: rgba(102, 102, 102, 0.85);
}

footer p {
	margin-bottom: 3px;
}

.tax-product_cat .shop-page-title {
	display: none !important;
}

.chili-banner-category {
	margin-bottom: 30px !important;
}

.product-vertical-style .box-text-products,
.product-vertical-style .star-rating {
	text-align: left !important;
	margin: 0 !important;
}

.product-vertical-style .box-excerpt {
	margin-bottom: 10px;
}

#cart-popup .woocommerce-mini-cart__buttons {
	margin-top: 30px;
}

.widget_shopping_cart p.total {
	border: none !important;
}

.single-product .price-wrapper {
	margin-top: 10px !important;
}

.single-product .price-wrapper del,
.single-product .price-wrapper ins {
	margin-top: 5px;
}

#reviews {
	flex-direction: column-reverse !important;
}

#review_form_wrapper {
	max-width: 100% !important;
	flex-basis: 100% !important;
}

#comments {
	max-width: 100% !important;
	flex-basis: 100% !important;
}

.product-small .price-wrapper .price {
	display: flex;
	justify-content: center;
	gap: 10px;
}

.chili-input-fnt {}